Dear Shareowners,
Challenges, opportunities and accomplishments
marked 2004 as another successful year in 
the growth of PPL Corporation:
 Our regulated Pennsylvania subsidiary, PPL 
 Electric Utilities, was awarded a $194 million  
 increase in annual revenue by the Pennsylvania  
 Public Utility Commission.
 In the United Kingdom, the electricity reg-
 ulator awarded the companys subsidiaries  
 Western Power Distribution-Southwest and   
 Western Power Distribution-South Wales   
 a slight increase in distribution prices, while  
 praising our customer service as the best 
 in England, Scotland and Wales.
 PPL Generation, our domestic unregulated 
 generation subsidiary, completed a complex   
 maintenance and modification project at 
the Susquehanna Unit 1 nuclear plant,
increasing the units generating capacity by 
 50 megawatts.
 PPL Generation also brought into service 
 our newest power plant, a 600-megawatt 
 gas-fired facility located in Lower Mount   
 Bethel, Pennsylvania.
PPL Corporation met the stringent require-  
 ments of Section 404 of the Sarbanes-Oxley  
 Act, a major undertaking that provided 
 confidence to our shareowners that PPL has 
 effective financial reporting controls in place  
throughout the corporation, including 
 corporate governance controls. This effort, 
 involving hundreds of professionals on three  
 continents, allowed PPL Corporation to be   
 among the first major corporations to be 
 certified under that act. 
  Even as we achieved these milestones, 
we continued to enhance our execution of the 
fundamentals. For the third straight year, our 
generation company set a record for electricity 
produced, and our regulated distribution 
subsidiaries won recognition for exemplary 
customer service.
  In 2004, we again demonstrated the 
validity of our strategy, developed a number of 
years ago. That strategy has resulted in the expansion of both our electricity delivery operations 
and our generation operations. This has led to 
our purchase of electricity distribution companies
in England, Wales, Chile, El Salvador and Bolivia.
We also have acquired or built power plants 
in Montana, Maine, Connecticut, New York, 
Arizona, Illinois and Pennsylvania.
  We embarked on this strategy to grow 
shareowner value. We did so understanding that 
such a strategy is not an end in itself. On the 
contrary, this strategy, which is built for long-term
sustainable growth, requires superb operating 
performance. So, it is our confidence in the ability
and dedication of PPL people that enables us to 
continue to build on the solid base we established
through our first 75 years as a Pennsylvaniabased electricity company.
 Today, 12,000 PPL people on three continents are dedicated to delivering on the promises 
that we make to you, our shareowners, and to 
our customers around the world. Every day, 
these employees leave their homes and travel to 
customers, power plants, service depots and 
office buildings, bringing with them knowledge 
and experience that are among the best in the 
energy business. Our corporate strategy depends 
on our employees performing at levels that are significantly above average today  and 
on finding ways to do even better tomorrow. 
  The results speak for themselves. Your 
company continues to be one of the most 
successful in the industry, with its stock price 
increasing by 133 percent over the past five 
years, a rate that is more than seven times faster
than the Dow Jones Utilities Average
 over that period.
 Also over the past five years, PPLs common
stock price has grown at a greater rate than all 
but three of the FORTUNE 500
 utility companies. In 2004, we also significantly outperformed 
the Standard & Poors
 500, with our stock 
price growing at 21.8 percent, compared with a 
9 percent increase in that index.
  In addition, for the fourth year in a row, 
we have increased our dividend. At $1.84 per 
share on an annualized basis, the dividend has 
increased by more than 70 percent over the 
past four years. We also announced recently 
that it is our policy to continue to grow our 
dividend at a rate exceeding our projected rate 
of growth in earnings per share from ongoing 
operations, until we reach a payout ratio in 
the 50 percent range.
   As we look to the future, your company 
will continue to find ways to provide long-term,
sustainable growth. We will continue to be 
a major supplier of electricity in key markets, 
searching for expansion opportunities that 
provide you with clear benefits. We also will 
continue to provide the best in electricity 
delivery services to nearly 5 million customers
on three continents.
  Your company has an excellent strategy 
in place. We have the right people to carry out 
that strategy. PPL also has another valuable
advantage: We know that success is not guaranteed. Rather, it is earned day-by-day by 
paying attention to the basics and executing 
on new opportunities.
  On behalf of all 12,000 people of PPL, 
I pledge our continued dedication to living up 
to the confidence that you have placed in us.

Chairman, President 
and Chief Executive Officer
March 18, 2005